OpenStreetMap

JOSM's YWMS plugin on Linux if FF3 is in your repositories

Posted by HannesHH on 15 July 2008 in English (English)

JOSM's YWMS plugin currently only works in Firefox 2. So if you for example use Debian Lenny and it's got Firefox 3 in the repositories you are screwed. This is how I fixed it.

Note: This might create a mess if you have Firefox 3 installed and use it. I switched to Opera so I don't care. :)

Download the latest http://www.mozilla.com/en-US/firefox/all-older.html
Put it somewhere (for example: ~/projects/openstreetmap/firefox
tar xfvz firefox-2.0.0.15.tar.gz

Now start JOSM, go to the YWMS plugin's settings and set the path to
/home/you/kram/projects/openstreetmap/firefox/firefox
Click the create button for the profile and follow the instructions.

Comment from Peter Siebert on 11 August 2008 at 01:20

Thanks for your advice! I got it working by doing the way you described!:D

Hide this comment

Leave a comment

Parsed with Markdown

  • Headings

    # Heading
    ## Subheading

  • Unordered list

    * First item
    * Second item

  • Ordered list

    1. First item
    2. Second item

  • Link

    [Text](URL)
  • Image

    ![Alt text](URL)

Login to leave a comment